﻿html {overflow-y: scroll;}

BODY {background-color: #FFFFFF; padding: 0px; margin: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
IMG {border: 0px;}
A {color: Navy; text-decoration: none;}

.clearleft {clear:left;}

DIV.innerbox {margin: 0px; padding: 0px; position: relative; width: 960px; margin-left: auto; margin-right: auto;}

/*Site Swapper*/
#siteswapper
{
	background-position: left top;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	background-color: #E0E5F2;
	position: relative;
	height: 45px;
	background: url("/Nabytek/top_back.png");
	background-repeat: repeat-x;
}
#siteswapper #innerbox {margin: 0px; padding: 0px; text-align: right;
	position: relative; width: 960px; margin-left: auto; margin-right: auto;}
#siteswapper #innerbox UL {margin: 0px; padding: 0px;}	
#siteswapper #innerbox LI {display: inline; margin: 0px; padding: 0px;}
#siteswapper #innerbox LI A {display: inline-block; font-size: 1.1em; margin-left: 0px; padding: 0px 10px 0px 10px;
    font-weight: normal; color: #FFFFF0;}
#siteswapper #innerbox LI A:hover {color: #FEDEA4}
/*#siteswapper #innerbox LI.current A {background-color: #678FC2; color: #2F2F2F;}*/

/*Language Changer*/
#siteswapper #innerbox #change-language-img {display: none;}

#siteswapper #innerbox #langswappernew {display: block; float: none; position: absolute; top: 8px; left: 380px;
                 background: none; text-align: center; width: 200px; height: 32px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
    background: #f3961c; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#f3961c));
	background:-moz-linear-gradient(#FF9933, #f3961c);
	background:-o-linear-gradient(#FF9933, #f3961c);
	background:linear-gradient(#FF9933, #f3961c);
-moz-box-shadow:  4px 4px 3px 0px #bbb;
-webkit-box-shadow: 4px 4px 3px 0px #bbb;
box-shadow: 4px 3px 4px 0px #bbb;}

#siteswapper #innerbox #langswappernew A {display: inline-block; padding: 7px 0px 0px 0px; border: none; 
                                          height: 25px; font-size: 14px; margin: 0px 0px 0px 0px;
                                          color: #ffffff; font-weight: normal;  width: 100px;
    border-radius: 8px 0px 0px 8px;
    -webkit-border-radius: 8px 0px 0px 8px;
	-moz-border-radius: 8px 0px 0px 8px;
    background: #f3961c; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#FEE2B8));
	background:-moz-linear-gradient(#FF9933, #FEE2B8);
	background:-o-linear-gradient(#FF9933, #FEE2B8);
	background:linear-gradient(#FF9933, #FEE2B8);
}
#siteswapper #innerbox #langswappernew A.right {margin-left: -6px; width: 100px;
    border-radius: 0px 8px 8px 0px;
    -webkit-border-radius: 0px 8px 8px 0px;
	-moz-border-radius: 0px 8px 8px 0px;
	/*border-left: dotted 1px #ffffff;*/
}
#siteswapper #innerbox #langswappernew A:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#f3961c));
	background:-moz-linear-gradient(#FF9933, #f3961c);
	background:-o-linear-gradient(#FF9933, #f3961c);
	background:linear-gradient(#FF9933, #f3961c);
	}
	
#siteswapper #innerbox #langswappernew A img 
	{
		border: 0px; display: block; float: right; margin-top: 0px; margin-left: 8px;
	}
#siteswapper #innerbox #langswappernew A.current {font-weight: bold;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9933), to(#f3961c));
	background:-moz-linear-gradient(#FF9933, #f3961c);
	background:-o-linear-gradient(#FF9933, #f3961c);
	background:linear-gradient(#FF9933, #f3961c);
}


#siteswapper #innerbox #test-level-img {display: none;}

#siteswapper #innerbox #testicon {display: block;}
#siteswapper #innerbox #testicon A {display: inline-block;  
                   height: 15px; font-size: 14px; font-weight: bold; padding: 6px 20px; 
                                      font-family: 'Trebuchet MS',Verdana,sans-serif; color: #ffffff;
                                      text-transform: none; margin-bottom: 0px; margin-right: 3px; text-align: right;
                                      margin-top: 2px; border-right: 1px solid White; border-left: 1px solid White;}
#siteswapper #innerbox #testicon A:hover {text-decoration: none; color: #E0E5F2;}

#siteswapper #innerbox #homeicon {position: absolute; left: 0px; top: 0px; display: block;  
									  height: 15px; font-size: 14px; font-weight: bold; padding: 6px 20px; 
                                      font-family: 'Trebuchet MS',Verdana,sans-serif; color: #ffffff;
                                      text-transform: none; margin-bottom: 0px; margin-right: 3px; text-align: right;
                                      margin-top: 2px; border-right: 1px solid White; border-left: 1px solid White;}
#siteswapper #innerbox #homeicon A:hover {text-decoration: none; color: #E0E5F2;}

#siteswapper #innerbox #homeicon A IMG {height: 18px; opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */}
#siteswapper #innerbox #homeicon A:hover IMG {opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */}


#envelope {position: relative; width: 960px; margin-left: auto; margin-right: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 0.7em;
	background-color: #FFFFFF;}
	
/*Header*/
#header {position: relative; padding: 0px 0px 5px 0px; min-height: 50px;}
#pagelogo {margin-left: 0px;}
#pagelogo {} IMG {border: 0px;}
#pagelogo div.motto { padding-left: 110px; margin-top: -10px;
	font-size: 1.3em; font-family: 'Trebuchet MS',Verdana,sans-serif; font-style: italic; font-weight: bold; color: rgb(155, 175, 222);
}

/*Testimonial*/
#testimonial {width: 500px; position: absolute; top: 20px; right: 25px; text-align: right; color: #373737; font-family: Georgia, serif;}
#testimonial .quote {font-weight: bold;}
#testimonial .attribution {margin-top: 5px; margin-right: 15px;}


/*Log in and icons at the header band*/
#userspace {width: 346px; position: absolute; top: 0px; right: 5px; text-align: left; color: #373737;}
#userspace DIV.title {margin-bottom: 5px; font-weight: bold; height: 1em; position: relative;}
#userspace #username_label {position: absolute; top: 0px; left: 0px;}
#userspace #password_label {position: absolute; top: 0px; left: 137px;}
#userspace FORM {margin: 0px; padding: 0px;}
#userspace INPUT.text {font-size: 85%; border: 1px inset; padding: 1px; height: 15px;}
#userspace INPUT.button {border: 1px ouset; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
#userspace INPUT#username {width: 130px;}
#userspace INPUT#password {width: 100px;}
#userspace INPUT#login_submit {width: 100px;}
#userspace DIV.buttons {margin-top: 2px; font-size: 0.9em; text-align: right;}
#userspace DIV.buttons A {color: #7A7A7A;}
#userspace DIV.buttons A:hover {color: Navy}
#userspace DIV.right {text-align: right;}
#userspace DIV#loggedin_username {margin-top: 8px; color: #EE4242; font-size: 140%; position: relative; padding-right: 30px; text-align: right;}
#userspace DIV#loggedin_username IMG {position: absolute; top: -6px; right: 0px;}

#search-bar {width: 400px; position: absolute; top: 62px; left: 0px; text-align: left; color: #373737;
             display: block; padding: 0px 2px; border: none; height: 22px; 
	background: #ffffff; border: 1px solid #3399CC;
	color: #9BAFDE; font-weight: bold; font-size: 12px; margin: 0px 0px 0px 0px;
	border-radius: 8px;
	    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);}
#search-bar button {background: transparent url(/Nabytek/lupaW_20.png) no-repeat 0px 0px; width: 20px; height: 20px; margin-top: -2px; border: none;}	
#search-bar .ui-widget input {border: none; 
                              border-radius: 6px 0px 0px 6px; 
                              margin: 2px 2px 0px 2px; width: 352px; height: 18px; padding: 0px 6px;}
#search-bar A.lupa-link {float: right; display: block; width: 28px; height: 20px; 
    padding: 0px 0px 0px 0px; color: #ffffff; text-align: left; margin-left: 0px;
    border-radius: 0px 6px 6px 0px;
    -webkit-border-radius: 0px 6px 6px 0px;
	-moz-border-radius: 0px 6px 6px 0px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
    }	
#search-bar A:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
}	
#search-bar A.lupa-link span.lupa-icon {position: absolute; top: 2px; right: 6px; width: 20px; height: 20px; 
                                        background: url("/Nabytek/lupaW_20.png") no-repeat;}


/*Small shopping basket in the header band*/
#user-button {width: 280px; position: absolute; top: 22px; right: 0px; text-align: right; color: #373737;
	display: block; padding: 0px 0px 0px 0px; border: none; height: 24px;
    border-radius: 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
	color: #000000; font-weight: bold; font-size: 12px; margin: 0px 0px 0px 4px;
	z-index: 999;}
#user-button A.userspace-link {display:inline-block; width: 260px; padding: 4px 10px; height: 16px; color: #ffffff; 
    text-align: right; margin-left: 0px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    background: #9BAFDE; /*#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */			/*#f9d835*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
                             }	
#user-button > A:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
}	

#user-button > div#userspace-overflow {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	/*border: 4px solid #E0E5F2;*/
	display: none;
	position: absolute;
	margin-top: 0px;
	margin-left: 4px;
	padding: 10px 5px 10px 5px;
	top: auto;
	left: auto;
	z-index: 10;
	width: 260px;
	min-height: 60px;
	background-color: #ffffff;
   /* border-radius: 0px 0px 12px 12px;
    -webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;*/
	
	  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);

	text-align: left;
}

DIV#loggedin_username {margin-top: 5px; color: #f3961c; font-size: 140%; position: relative; padding-right: 30px; text-align: right;}
DIV#loggedin_username IMG {position: absolute; top: -6px; right: 0px;}

#user-button > div#userspace-overflow #username_label {width: 100px; float: left;}
#user-button > div#userspace-overflow #password_label {width: 100px; float: left;}
#user-button > div#userspace-overflow FORM {margin: 0px; padding: 0px;}
#user-button > div#userspace-overflow INPUT.text {font-size: 85%; border: 1px inset; padding: 1px; height: 15px; width: 150px;}
#user-button > div#userspace-overflow INPUT.button {border: 1px ouset; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
#user-button > div#userspace-overflow INPUT#username {width: 100px;}
#user-button > div#userspace-overflow INPUT#password {width: 100px;}
#user-button > div#userspace-overflow INPUT#login_submit {width: 30px;}
#user-button > div#userspace-overflow DIV.buttons {margin-top: 5px; font-size: 0.9em; text-align: left; margin-left: 0px;}
#user-button > div#userspace-overflow DIV.buttons A {color: #7A7A7A;}
#user-button > div#userspace-overflow DIV.buttons A:hover {text-decoration: underline; background: #fff;}
#user-button > div#userspace-overflow DIV.right {text-align: right;}

#user-button > div#userspace-overflow div.course-label {font-size: 12px; font-weight: bold; color: #000; margin: 10px 0px 5px 0px; 
                                                        cursor: pointer; background-color: #fff; border: none; padding: 0px;}
#user-button > div#userspace-overflow div.course-label:hover {color: #000000;}
#user-button > div#userspace-overflow div.course-label img.label-button {float: right; margin-top: -4px;}

#usercourses {border-top: 1px solid #678FC2; padding: 6px; margin-bottom: 10px; margin-top: 10px;}
#usercourses H1 {font-size: 14px; font-weight: bold; color: #f3961c; margin: 0px 0px 8px 0px;}
#usercourses H1 A {color: #f3961c;}
#usercourses .item {clear: left; padding-bottom: 5px; margin-bottom: 0px;}
#usercourses .item H1 {font-size: 14px; font-weight: normal; color: #000; margin: 0px 0px 0px 0px;}
#usercourses .item H1 A {color: #000;}
#usercourses .arrow {/*background-image: url(/Nabytek/arrow-blue-small.gif);*/ font-size: 12px; background-position: right; 
	background-repeat: no-repeat; min-height: 18px; padding-top: 4px; margin-top: 0px; text-align: left; 
	padding-right: 12px; margin-right: 0px; padding-left: 2px; font-weight: normal;}
#usercourses .arrow A {color: #000;}
#usercourses .arrow A.click {display: block; font-size: 120%; color: #000; font-weight: bold;}
#usercourses .arrow A:hover {text-decoration: underline;}


/*Main Site Menu (horizontal)*/
#menubar {position: relative; 
          	background-color: #c0d5f2; /*background-image: url(/Nabytek/menu_back.gif); background-repeat: repeat-x;  
	background-position: 0px -2px;*/
	height: auto; border-bottom: 1px solid #fff;
}
#menubar #topmenu {margin: 0 0 -1px 0; padding: 0px;
	position: relative; width: 960px; margin-left: auto; margin-right: auto; border-left: 1px solid #fff;}

#sitemenu {background-color: #9BAFDE; background-image: url(/Nabytek/menu_back.gif); background-repeat: repeat-x;
	padding: 3px 8px 3px 8px; display: block; margin: 0px;}
#sitemenu LI {display: inline;}
#sitemenu LI A { display: inline-block; font-size: 1.3em; margin-left: 6px; padding: 3px 10px 6px 10px;
    font-weight: bold; /*text-transform: uppercase;*/ font-family: 'Trebuchet MS',Verdana,sans-serif;}
#sitemenu LI A:hover {text-decoration: none; background-color: #E0E5F2;}
#sitemenu LI.current A {background-color: #E0E5F2; border: 1px solid #b1a5fe;}
#sitemenu LI A img {
	padding: 0px 2px 0px 2px; margin-top: 0px; margin-bottom: 0px;
}
#sitemenu LI.with_pic A {padding: 0px; margin-top: 5px; margin-bottom: 0px;}
#sitemenu LI.with_pic current A {background-color: transparent; border: none;}

/*Language Changer*/
#langswapper {display: block; margin: 0px; position: absolute; top: 12px; right: 12px;}
#langswapper A {display: inline-block; padding: 2px 5px; border: 1px outset;
	background-color: #FFFFFF; color: #8F1418; font-weight: bold;}
#langswapper A:hover {background-color: #FEF5E3;}

/*Body (has gradient background*/
#body {position: relative; padding-top: 0px; clear: left;}

/*Invelope (white block inside gradient*/
#invelope {position: relative; margin: 0px; padding: 0px 0px 0px 0px; text-align: left;}

/*Footer*/
#footer {clear: both; background-color: #DDDDDD; color: #555555; clear: both; padding: 0 0 40px 0;
         width: 960px; margin-left: auto; margin-right: auto; font-size: 11px;}
#footer P {margin: 0px; padding: 10px 10px 0px 10px;}
#footer A.logo {float: right; margin-right: 30px; margin-top: 13px;}

/*Section menu (vertical, left-hand side*/
#menucolumn {width: 200px; float: left;}
#sectionmenu {margin: 0px; padding: 0px}
#sectionmenu LI {display: block;}
#sectionmenu LI A { display: block; margin: 0 0 10px 0; padding: 10px 18px;}
#sectionmenu LI A .title {display: block; font-weight: bold; font-size: 1.1em; color: #10417A;}
#sectionmenu LI A .decription {display: block; color: #222222; margin-top: 5px;}
#sectionmenu LI A:hover {text-decoration: none; background-color: #E0E5F2;}
/*#sectionmenu LI.current A {background-color: #D7D7D7;}*/

/*Content column*/
#contentcolumn {margin-left: 220px; border-left: 1px solid #6F98CC; padding-left: 20px;}

#contentdiv {width: 960px; margin-left: auto; margin-right: auto; margin-top: 10px; position: relative;}

div.clear {
	clear: both;
	height: 0px;
}

/*MP3 player*/
div.miniplayer {display: inline-block;}

div#auto_contents div.table-noborders table {border: none;}
div#auto_contents div.table-noborders tr {border: none;}
div#auto_contents div.table-noborders td {border: none; padding: 10px;}


A.blue_button {display: inline-block;
    padding: 4px 20px 4px;
    border: medium none;
    height: 16px;
    border-radius: 6px 6px 6px 6px;
	background: #9BAFDE;
    background: linear-gradient(rgb(51, 153, 204), rgb(155, 175, 222)) repeat scroll 0% 0% transparent;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: auto;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
}
A.blue_button:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
	}

input.blue_button {display: inline-block;
    padding: 4px 20px 4px;
    border: medium none;
    height: 26px;
    border-radius: 6px 6px 6px 6px;
	background: #9BAFDE;
    background: linear-gradient(rgb(51, 153, 204), rgb(155, 175, 222)) repeat scroll 0% 0% transparent;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#9BAFDE));
	background:-moz-linear-gradient(#3399CC, #9BAFDE);
	background:-o-linear-gradient(#3399CC, #9BAFDE);
	background:linear-gradient(#3399CC, #9BAFDE);
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: auto;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
}
input.blue_button:hover 
	{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#3399CC), to(#3399CC));
	background:-moz-linear-gradient(#3399CC, #3399CC);
	background:-o-linear-gradient(#3399CC, #3399CC);
	background:linear-gradient(#3399CC, #3399CC); /*#FBE479,#F8BD6D*/
	}

div.bottom_link {margin-top: 20px;}

OL#navigation-bar {/*width: 960px; border: 1px solid #cccccc; border-radius: 6px; font-size: 10px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px; margin: 0px 0px 12px 0px;*/ padding: 0px; height: 24px;}
OL#navigation-bar LI {color: #808080; float: left; list-style: none; line-height: 18px; display: inline-block; margin: 3px 4px; 
                      padding: 0px 6px 0px 6px;}
OL#navigation-bar LI.with_icon {background: url("/Nabytek/resultset_next_gray.png") no-repeat -4px 2px transparent; 
                                padding: 0px 6px 0px 22px;}                       
OL#navigation-bar LI A {color: #808080;}
OL#navigation-bar LI A:hover {color: #aaaaaa; text-decoration: underline;}

OL#navigation-bar {border: none; margin: 0px;}
DIV#pathrow {margin: 6px 0px 6px 0px; /*min-height: 25px;*/ border: 1px solid #cccccc; border-radius: 6px; font-size: 10px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
	#siteswapper #innerbox {width: 100%; /*min-width: 400px;*/}
	#siteswapper #innerbox #langswappernew {left: 64px; top: 4px;}
	#header .innerbox {width: 100%;}
	#header #pagelogo {margin-left: 10px;}
	#user-button {right: 10px;}
	#footer {width: 100%; /*min-width: 400px;*/}
	#menubar #topmenu {width: 100%;}
	#contentdiv {width: 98%; margin-left: 1%; margin-right: 1%;}
	#contentdiv OL#navigation-bar {width: 97%;}
}

/* for 480px or less */
@media screen and (max-width: 480px) {
	#siteswapper #innerbox {width: 100%; /*min-width: 400px;*/}
	#siteswapper #innerbox #langswappernew {left: 64px; top: 4px;}
	#header .innerbox {width: 100%;}
	#header #pagelogo {margin-left: 10px;}
	#footer {width: 100%; /*min-width: 400px;*/}
	#menubar #topmenu {width: 100%;}
	#contentdiv {width: 98%; margin-left: 1%; margin-right: 1%;}
	#contentdiv OL#navigation-bar {width: 97%;}

	#user-button {position: relative; top: auto; left: auto; margin-left: 20px; margin-top: 10px; right: 10px;}
	#header {height: 94px;}
	#siteswapper #innerbox #testicon {display: none;}

}
